<!DOCTYPE html>
<html>

<head>
    <title>CSS Responsive</title>
    <!-- <link href="../css/css-responsive.css" rel="stylesheet"> -->
    <link href="../bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <style>
        body {
            margin: 0;
        }

        .news-wrapper {
            width: 80%;
            background: #DADADA;
            height: 100vh;
            margin: 0 auto;
            position: relative;
        }

        .each-news {
            height: 300px;
            margin-bottom: 15px;
        }
        .each-news .item {
            background: #C77272;
            height: 100%;
            width: 100%;
        }
    </style>
</head>

<body>
    <div class="container">
        <div class="row">
            <div class="col-lg-4 col-md-4 col-sm-6 col-xs-10 each-news">
                <div class="item"></div>
            </div>
            <div class="col-lg-4 col-md-4 col-sm-6 col-xs-10 each-news">
                    <div class="item"></div>
            </div>
            <div class="col-lg-4 col-md-4 col-sm-6 col-xs-10 each-news">
                    <div class="item"></div>
            </div>
            <div class="col-lg-4 col-md-4 col-sm-6 col-xs-10 each-news">
                    <div class="item"></div>
            </div>
            <div class="col-lg-4 col-md-4 col-sm-6 col-xs-10 each-news">
                    <div class="item"></div>
            </div>
            <div class="col-lg-4 col-md-4 col-sm-6 col-xs-10 each-news">
                    <div class="item"></div>
            </div>

        </div>
    </div>
</body>

</html>